<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="dy-164">Dy-164</h1>
<p>Element: Dysprosium (Z = 66); natural abundance: 28.2 %</p>
<p>Results found: (12) [‘j33’, ‘j4t1’, ‘jnd50’, ‘b71’, ‘b80’, ‘t21’, ‘j4t2’, ‘jnd40’, ‘j4t0’, ‘j311’, ‘j22’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.3; Collisions: 1.44521e+01 +/- 0.0 %</p>
<p>b80 time: 11.4; Collisions: 1.38332e+01 +/- 0.0 %</p>
<p>j33 time: 10.7; Collisions: 1.38607e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.4; Collisions: 1.36339e+01 +/- 0.0 %</p>
<p>t21 time: 11.0; Collisions: 1.44497e+01 +/- 0.0 %</p>
<p>b71 time: 10.4; Collisions: 1.38533e+01 +/- 0.0 %</p>
<p>j32 time: 10.7; Collisions: 1.38304e+01 +/- 0.0 %</p>
<p>j311 time: 10.3; Collisions: 1.42123e+01 +/- 0.0 %</p>
<p>j22 time: 10.4; Collisions: 1.47181e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.8; Collisions: 1.36371e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.0 % (refs), 12.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 13.7 %</p>
<p>j33: rms = 10.6 %</p>
<p>b80: rms = 12.8 %</p>
<p>jnd40: rms = 13.7 %</p>
<p>j22: rms = 21.0 %</p>
<p>j311: rms = 9.5 %</p>
<p>j32: rms = 12.7 %</p>
<p>b71: rms = 12.6 %</p>
</body>
</html>
